[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#332941: installation-reports: fails to unpack base-installer component



On Mon, 10 Oct 2005 06:52:22 +0200 Christian Perrier wrote:

> > Maybe, but, as I said, that machine has a memory capacity equal to
> > 32 Mibyte (and has passed two full memtest86 runs with no errrors).
> > The debian-installer documentation claims it will run with as little
> > as 24 Mibyte...
> 
> 
> The memory requirements have grown recently.

That's not good news for etch...  :-(

> 
> I suppose you got the "low memory" initial screen, right?

Yes, as I said.

> 
> The real memory requirements are not exactly known for post-sarge
> installer, as far as I remember.

But I'm *not* installing etch, I'm trying to install sarge!
As released last june. That's Debian GNU/Linux 3.1 r0, nothing more,
nothing less...



-- 
    :-(   This Universe is buggy! Where's the Creator's BTS?   ;-)
......................................................................
  Francesco Poli                             GnuPG Key ID = DD6DFCF4
 Key fingerprint = C979 F34B 27CE 5CD8 DC12  31B5 78F4 279B DD6D FCF4

Attachment: pgptzrOCrsYfZ.pgp
Description: PGP signature


Reply to: